
.container{
    margin: 50px;
    margin-left: 30px;
    margin-right: 30px;
}

.introdiv {
    margin-top: 100px;
    margin-bottom: 50px;
}

.introdiv p{
    margin-top: 20px;
}

.logdiv {
    margin-top: 20px;
}

.logdiv h1 {
    font-size: 40px;
    font-weight: bold;
}

.logdiv h3 {
    font-size: 20px;
    font-weight: bold;
}

h2 {
    font-size: 30px;
    font-weight: bold;
}

.logdiv p {
    font-size: 15px;
    font-weight: bold;
}

.dates{
    color: gray;
    font-size: 20px;
    font-style: italic;
    font-weight: unset;
}

.dimacslogo {
    width: 400px;
    margin: auto;
}

.dimacslogodiv {
    margin: auto;
    margin-top: 50px;
}

@media screen and (min-width: 700px) {
    .container{
        margin: 100px;
        margin-left: 150px;
        margin-right: 150px;
    }
}